Use Atlantic;
GO
WITH cteSales(cust_id, c_sales)
AS
(
SELECT TOP 5 AO.customer_id
, (AO.orders_qty * AO.product_cost_price) AS line_total
FROM v_Atlantic_Orders AS AO
ORDER BY line_total ASC
)
SELECT TOP 5 cust_id
, FORMAT(c_sales, 'C', 'un-us') AS cust_sales
FROM cteSales
ORDER BY c_sales DESC;